RubyGems Navigation menu

spree_simple_slider 1.0.2

Spree extension with Slick slider

Versions:

  1. 1.0.2 - March 17, 2019 (4.5 KB)
  2. 1.0.1 - March 17, 2019 (4.5 KB)
  3. 1.0.0 - March 17, 2019 (4.5 KB)

Runtime Dependencies (3):

spree_backend >= 3.1.0, < 4.0
spree_core >= 3.1.0, < 4.0

Development Dependencies (14):

Requirements:

none

Owners:

Authors:

  • ItSites

SHA 256 checksum:

aae0f7dbf9708df9913e052a3c28d5ca22b02bc23747a9757ffd15553543cf1d

Total downloads 4,704

For this version 2,381

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.2.7

Links: